/* Reset and default
================================================*/
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td {
    margin:0;
	padding:0;
}

address, caption, cite, code, dfn, em, th, var {
	font-style:normal;
	font-weight:normal;
}

p, pre, blockquote, fieldset {
  margin: 1em 0;
}

p {
    margin: 0 0 1em 0;
}

html { font-size: 75%; }

body {
    font: 1em/1.5 Verdana, Arial, Tahoma, sans-serif;
    color: #222;
	background-image: url(Default/Images/bg3.gif);
	background-repeat: repeat-y;
	background-position: 64.999em 0em;
}

img { border: 0; }


/* Clearing of floats
http://blogs.pathf.com/agileajax/2007/09/developers-note.html
================================================*/
/* float clearing for IE6 */
* html .clearfix{
  height: 1%;
  overflow: visible;
}

/* float clearing for IE7 */
*+html .clearfix{
  min-height: 1%;
}

/* float clearing for everyone else */
.clearfix:after{
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

/* JM: A more modern float clearing method */
.floatContainer {
	width: 100%;
	overflow: hidden;	
}

.floatColumn {
	display: inline;	
}

.left { float: left; }
.right { float: right; }


/* Headings
================================================*/
h1,h2,h3,h4 {
    font-family: Arial, sans-serif;
    font-weight:normal; 
}

h1 {
    font-size: 1.6em; 
    line-height: 1; 
    margin-bottom: 10px; 
    color: #006;
    font-weight: bold;
}

h2 {
    font-size: 1.25em;
    margin-bottom: 5px;
    font-weight: bold;
}

h3 {
    font-size: 1.17em; 
    line-height: 1; 
    margin-bottom: 5px;
}

h4 {
    font-size: 1em;
    margin-bottom: 5px;
}

#submenu-container h3,
.extraContentBox h3 {
	/*background: #075590 url(Default/Images/menu_bg.gif);*/
	/*background: #4F6588 url(Default/Images/header_bg.gif);*/
	background-color: #065692;
	margin: 0;
	padding: 5px;
	color: #fff;
	border-bottom: 1px solid #fff;
}

#submenu-container h4 {
	background-color: #1B315D;
	margin: 0;
	padding: 3px 5px 2px 5px;
	color: #fff;
	border-bottom: 1px solid #fff;
	font-size: 1.2em;
}

#submenu-container h4.start {
    background: #1B315D url(Default/Images/menu_bg.gif);
}

#submenu-container h4.lowest {
	/*background-color: #537F4C;*/
}

.newsBox h2 {
	margin-bottom: 0;
	margin-top:auto;
	line-height: 1;
}


/* Links
================================================*/
a:link,
a:visited,
a:hover,
a:active {
	color: #16378D;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

a:focus,
a:active,
.submenuIconList ul li a:active,
.submenuIconList ul li a:focus {
    color: #000;
    background-color: #EBF2FA;
}

#header-wrapper a:focus, 
#header-wrapper a:active,
#menu-wrapper a:focus, 
#menu-wrapper a:active, 
#submenu-container h3 a:focus,
#submenu-container h3 a:active, 
#submenu-container h4 a:focus,
#submenu-container h4 a:active {
    background-color: transparent;
}

.mainContentContainer a,
.mainContentContainer a:visited {
    font-weight: bold;
    text-decoration: underline;
}

.mainContentContainer h2 a,
.mainContentContainer h2 a:visited,
.mainContentContainer h3 a,
.mainContentContainer h3 a:visited {
    text-decoration: none;
}

.mainContentContainer h2 a:hover,
.mainContentContainer h3 a:hover {
    text-decoration: underline;
}

.mainContentContainer a:visited {
    color: #555;
}

#submenu-container h3 a, 
#submenu-container h4 a {
	color: #fff;
	display: block;
}

.submenuMainList ul li a {
    color: #222;
    text-decoration: none;
    padding: 2px 0 2px 12px;
    background: transparent url(Default/Images/submenu-arrow.gif) -1000px .45em no-repeat;
    display: block;
}

.submenuMainList li.selected a {
    background: #CCC url(Default/Images/submenu-arrow-selected.gif) left .45em no-repeat;
}

.submenuMainList li.selected a,
.submenuMainList a:visited {
    color: #222;
}

.submenuMainList a:hover {
	background-position: left .45em;
	background-color: #CCC;
}

.submenuIconList ul li a,
.submenuIconList ul li a:visited {
    color: #fff;
}

.submenuIconList ul li a  {
    /*background-color: #1B315D;*/
	background-position: left center;
	background-repeat: no-repeat;
	display: block;
	padding: 10px 0 10px 35px;
	border-bottom: 1px solid #FFF;
}

span.external a,
a span.external {
	padding-right: 1.1em;
	background: transparent url(Default/Images/external_menu.gif) right center no-repeat;
}

.external a
{
	padding-right: 1.1em;
	background: transparent url(Default/Images/external_menu.gif) right center no-repeat;
}

h2 a.linkActive,
h2 a:visited.linkActive {
    text-decoration: underline;
}


/* Lists
================================================*/
ul {
    margin-left: 18px;  
}

.mainContentContainer ul {
    margin-left: 3em;
}

#sitemap-container ul li {
    margin-top: 2em;
    font-weight: bold;
}

#sitemap-container ul ul li {
    margin-top: 0;
    font-weight: normal;
}

/* 
================================================*/
.invisible {
    position: absolute;
    left: -9999px;
}

.imagetext {
	font-size: .75em;
}

.red {
	color: #c00;
}

/*
.printPage {
    float: right;
    margin-left: 2em;
    margin-bottom: 2em;
}*/

.printPage a {
    float: right;
    margin-left: 0.8em;
}

.linkElement {
    cursor: pointer;
}

td p { margin: 0; }


/* Containers
================================================*/
#skip {
    position:absolute;
    left:-9999px;
    z-index:100;
}

#page-wrapper {
	max-width: 81.166em; /* 974px */
	margin: 0;
	padding: 0;
}

#main-wrapper {
	width: 64.999em;
	background-color: #FFF;
	margin-top: .5em;
}

    #header-wrapper {
        margin: 0 .5em .5em .5em;
     }

        #logo-container {
            float: left;
            }
    
		#search-container {
			float: right;
			margin-top: 1.5em;
		}
    
	#language-search-wrapper {
		padding-left: .5em;
		background-color: #eee;
	}

		#language-container {
			/*padding-top: .9em;*/
		}

	#splash-wrapper {
	}

		#splash-container {	
		}
			
	#menu-wrapper {
		background-color: #075590;
	}
	
		#menu-container {
		    padding-left: .5em;
		}
		
   #divider-wrapper {
		background-image: url(Default/Images/divider.gif);
		background-repeat: repeat-x;
		background-position: left top;
		height: 15px;
		/* height: 1.25em; */
		/* margin-bottom: .5em; */
   }
   
   #quick-menu-wrapper {
   }
   	
   	#quick-menu-container {
   		width: 100%;
   		margin: 0 0 1.5em 0;
   		background-color: #EEE;
   		border-bottom: 1px solid #CCC;
   	}

	#main-content-wrapper {
	    margin-top: 0;
		float: left;
		width: 100%;
		margin-bottom: 2.5em;
	}
	 
	#main-content-wrapper .mainContentContainer {
		/* margins set below */
		padding-left: 1em;
		padding-right: 1em;
	}

	#submenu-wrapper 
	{
		z-index: 10;
		float: left;
		width: 12.916em; /* Width of left column */
		max-width: 12.916em;
		margin-left: -64.999em; /* Set margin to that of -(main-wrapperWidth) */
		margin-bottom: 2.5em;
	}
	
		#submenu-container {
			margin-left: 0.4em;
		}

	#extra-content-wrapper{
		float: left;
		width: 12.916em; /* Width of right column, 155px */
		max-width: 12.916em;
		margin-left: -12.916em; /* Set left margin to -(extra-content-wrapperWidth) */
		margin-bottom: 2.5em;
		overflow: hidden; /* Fixes IE6 bug that pushes down this div */
	}
	
		#extra-content-container {
			width: 12.333em; /* Max image width=148px */
			overflow: visible;
		}

	#footer-wrapper {
		clear: left;
		width: 100%;
		color: #FFF;
		text-align: center;
		padding: 0;
		border-top: 1px solid #CCC;
	}
	
		#footer-container {	}

#banner-wrapper {
	left: 66.5em;
	top: 6.34em;
	width: 12.5em;
	position: absolute;
}

#forum-wrapper {
    position: relative; 
    width: 49.999em; 
    height: 40em;
    z-index: 1; 
    overflow: auto;
}

/* Top navigation (main menu)
================================================*/
#menu-container {
	background: url(Default/Images/menu_bg.gif);
	font-size: 1.2em;
	font-family: Arial, Sans-Serif;
}

#menu-container ul {
	margin: 0;
	padding: 0;
}

#menu-container li {
    float: left;
    list-style-type: none;
	margin: 0;
	padding: 0;
	border-right: 1px solid #fff;
}

#menu-container a {
    color: #fff;	
	display: block;
	padding: 3px 11px 3px 9px;
	text-decoration: none;
}

#menu-container a:focus,
#menu-container a:hover {
	text-decoration: underline;
}

#menu-container li.selected {
	background: url(Default/Images/menu_selected_bg.gif) left top;
}

#menu-container li.quickNav{
	border-right: none;
	float: right;
	display: none; /* toggled by js */
}

#menu-container li.quickNav a,
#menu-container li.quickNav a:visited {
	color: #fdff60;
}

/* Quick menu
================================================*/
.quickMenuRow {
	border-top: 1px solid #666;
	margin-bottom: 1em;
}

.quickMenuCol {
	float: left;
	height: 100%;
	width: 12.836em;
	
	/*margin: .8em;*/
	border-right: 1px solid #ccc;
}

.quickMenuCol ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.quickMenuCol ul li {
	padding-left: .2em;
	/*background: transparent url(Default/Images/arrow.gif) left top no-repeat;*/
	border-bottom: 1px solid #ccc;
}

.quickMenuCol ul li a {
	/*font-size: .75em;*/
	padding: 0;
}

.quickMenuCol ul li.selected {
	/*background: transparent url(Default/Images/arrow-selected.gif) left top no-repeat;*/
	background-color: #8489aa;
}

.quickMenuCol ul li.active {
	background-color: #66a93b;
}

.quickMenuCol ul li.selected a, .quickMenuCol ul li.active a {
	color: #fff;
	/*font-weight: bold;*/
}

.quickMenuClose a:link, 
.quickMenuClose a:visited, 
.quickMenuClose a:hover, 
.quickMenuClose a:active {
    float: right;
    color: #fff;
    background-color: #183e6f;
    font-size: .75em;
    padding: .3em;
    margin: .5em;
    border: 1px solid #ccc;
}

/* Submenu
================================================*/
.submenuMainList ul {
	list-style-type: none;
	margin: 0 0 1.5em 0;
	padding: 0;
	background-color: #eee;
}

.submenuMainList ul li {
	line-height: 1.3;
	border-bottom: solid 1px #CCC;
}

/* Submenu Icon List
================================================*/
.submenuIconList ul {
	margin: 0;
	padding: 0;
}

.submenuIconList ul li {
	/*height: 1.812em;*/
	/*font-size: .75em;*/
	font-weight: bold;
	background: #1B315D url(Default/Images/menu_bg.gif);
}

#submenu-bottom-image {
	margin-top: 0.5em;
	width: 12.516em;
}

/* Main content 
(class .mainContentContainer is used instead of #main-content-container to support VS template)
================================================*/
.mainContentContainer img {
	margin: 0;
}

.textRight {
	clear: both;
	float: right;
	display: block;
}

img.floatLeft {
	float: left;
	margin-right: 8px;
	padding: 0 0.3em 0.2em 0;
}

img.floatRight {
	float: right;
	margin-left: 8px;
	padding: 0 0 0.2em 0.3em;
}

.mainContentContainer .newsBox {
	padding-bottom: 1em;
	margin-bottom: 1em;
	border-bottom: 1px solid #eee;
}

.mainContentContainer .newsBox p {
	margin-bottom: 0em;
}

.mainContentContainer .newsBox span {
	font-size: .83em;
	display: block;
	margin-bottom: 1em;
}

/*
.mainContentContainer h1 {
	margin-bottom: 0;
}*/

.mainContentContainer span.newsPagePublished 
{
    margin: 0 0 5px 0;
    display: block;
}

.newsArticleIntro {
	font-weight: bold;
	margin-top: 0;
	padding-top: 0;
	margin-bottom: 1em;
}

p.articleFooter {
    font-size: 0.833em;
	color: #222;
	clear: both;
	border-top: 1px solid #ccc;
	padding-top: .5em;
	margin-top: 3em;
}

div.newsArticle .datePublished {
	color: #666;
	padding-left: 0.5em;
}

/* Placement of news list images */
.imgPlaceLeft {
	float: left;
	padding: .4em 0.75em 0.5em 0;
}

.imgPlaceRight {
	float: right;
	padding: .4em 0 0.5em 0.75em;
}

.imgPlaceTop {
	display: block;
	margin: 0 auto;
}


/* Header section
================================================*/
#logo-container img {
    width: 26em;
}

#language-search-wrapper {
    /*font-size: .83em;*/ /* 10px */
}

.topLogoMinimized {
    padding: 2em; 
    line-height: 2;
}

#language-container ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#language-container li {
	/*display: inline;*/
	float: left;
	padding: 0;
	margin: 0;
	margin-right: 2.0em;
	line-height: 2;
}

#language-container li a, 
#language-container li a:visited {
	padding-left: 1.75em;
	padding-top: .2em;
	padding-bottom: .2em;
	background-repeat: no-repeat;
	background-position: left center;
}

/* Extra content
================================================*/
.extraContentBox {
	margin-bottom: 1.5em;
}

.extraContentBox img, .extraContentBox a img {
	border-bottom: 1px solid #CCC;
	width: 12.333em; /* 148px. Setting this will make the image scale... the height is unknown, but we know the width */
}

.extraContentBox a img {
	margin-bottom: 0.5em;
}

.extraContentBox .resetImage img
{
	border-bottom: 0px;
	width: auto;
}

.extraContentBox .centerweather
{
	margin-left: 6px;
	margin-top: 8px;
}

.extraContentBox .weatherContainer {
	margin-bottom: .5em;
}

.extraContentBox ul {
    margin-top: .5em; 
    margin-bottom: .5em;
}

a.readMore {
	padding-right: 1.5em;
	background: #fff url(Default/Images/read_more_arrow.gif) right center no-repeat;
}
a.extraReadMore
{
	position: relative;
	top: -10px;
}

/* Footer
================================================*/
#footer-container p {
	font-size: 0.833em;
	color: #222;
}

/* Banners
================================================*/
#banner-container ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}

#banner-container ul li {
	margin-bottom: 0.8em;
}

/* Splash area
================================================*/
.splashLogo {
	position: absolute;
	top: 8.35em;
	left: 0.2em;
	/*z-index: 15;*/
}

.splashMinimized {
    position: absolute;
	top: 5em;
	left: 0.2em;
}

.splashLogo img {
	width: 16.67em; /* 200px */
}

.splashBg { 
	width: 64.999em;
	height: 12.5em;
}


/* Column control classes
================================================*/
.noDisplay {
	display: none;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.iFrameMain {
    float: left;
    width: 45%;
}

.iFrameExtra {
    float: right;
    width: 47%;
}

/* Used by main-content-container to grow when extra content or submenu is removed */
/*Margins for content column. Should be "0 extra-content-wrapperWidth 0 submenu-wrapperWidth*/
.colAll {
	/*margin: 0 12.916em 0 12.916em;*/
	margin: 0 13em 0 13em;
}

.colSubmenu {
	margin: 0 0 0 12.916em;
}

.colSingle {
	margin: 0 0 0 0;
}


/* Form styling
================================================*/
.formSearchInput {
    font-size: 100%;
	padding: 3px 2px 1px 2px;
	color: #000;
	width: 16em;
}

.formSearchSubmit { 
	margin: 0 0 0 .5em;
	/*border: outset 1px #666;*/
}


/* Table styling
================================================*/
table.dataTable {
	margin-bottom: 1.5em;
	border-collapse: collapse;
 	border-bottom: solid 2px #666;
	border-top: 2px solid #666;
}

table.dataTable td {
	padding: 0.3em;
	margin: 0;
	vertical-align: top;
	border-bottom: solid 1px #666;
}

table.dataTable th
{
	font-weight: bold;
	padding: 0.3em;
	margin: 0;
	border-bottom: solid 2px #666;
}

table.dataTable caption {
	padding-top: 1.5em; /* Using this instead of margin-top on the table fixes the Mozilla caption bug */
	white-space: nowrap;
	vertical-align: middle;
	text-align: left;
}

table.dataTable td.tableColShade, table.dataTable th.tableColShade {
	background-color: #EEE;
}

.alternatingRow td { background-color: #EEE; }


/* Forum style
================================================*/
.ForumThreads TR.Selected TD
{
    background-color: #DDD;
}

.ForumThreads TH
{
    text-align:left;
    border-bottom: dotted 1px black;
}

.ForumThreads TD
{
    border-bottom: dotted 1px black;
    white-space:nowrap;
    padding-right: 10px;
}


/* A-O
================================================*/
ul.azList {
	padding-left: .2em;
	margin-left: 0;
	margin-bottom: 1em;
	background-color: #eee;
	list-style-type: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;	
}

.azList li {
	display: inline;
	padding-right: .5em;
}

.azList li a {
	background-color: #eee;
}

.azList li a.selected {
	background-color: #8489aa;	
}

.azList li a.selected {
	color: #fff;
	font-weight: bold;
}

.azSubList {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/* Contact form for use in contactpage forms
================================================*/
.ContactFormRow
{
    margin-bottom: 10px;
}

.ContactFormRow SELECT, .ContactFormRow INPUT, .ContactFormRow TEXTAREA
{
    width: 350px;
}

.ContactFormRow SPAN
{
    font-weight: bold;
    
}

/* Politician search and profile
================================================*/
.politicianSearch fieldset {
	border: none;
	text-align: left;	
}

.politicianSearch label {
	display: block;
	margin-top: .5em;
	font-weight: bold;
}

.politicianSearch table {
	margin-top: 1em;
	width: 99%;
}

.politicianSearch th {
	text-align: left;
}

.politicianProfile dl, politicianProfile dt, politicianProfile dd {
	margin: 0;
	padding: 0;
}

politicianProfile dl {
	display: inline;
	width: 30em;
}

.politicianProfile dt {
	clear: left;
	float: left;
	width: 8em;
	font-weight: bold;
}

.politicianProfile dd {
	float: left;
	width: 22em;
}

.politicianPicture {
	padding-right: 7em;
}

.random-event
{
	margin: 10px 0 20px 0;
	float:left;
	width:100%;
}
.random-event p
{
	float: left;
}

/* Responsibility search page
================================================*/

#resp_search_results
{
    width: 605px;
    margin-top: 2em;
    /* border: 1px solid black; */
    padding: 0.2em;
    padding-left: 0.2em;
}

.resptable 
{
    font-size: 0.85em;
    border-color: #16378d;
    border-collapse: collapse;
    width: 99%;
}

.resptable th, .resptable td.action
{
    text-align: center;
    font-weight: bold;
    font-size: 1em;
    padding: 0.5em 0.1em;
}

.resptable td.action 
{
    white-space: normal;
    word-wrap: break-word;
    padding: 0.5em 0;
}

.resptable td
{
    text-align: center;
    padding: 0.5em 0.3em;
}

.resptable td.V
{
    background-color: #EEEE88;
}

.resptable td.F
{
    background-color: #88EE88;
}

p#comment {
	margin: 10px 0 0 0;
	padding: 0;
}

p#comment span {
	font-weight: bold;
}

/* Crisis alert
================================================*/
#crisisdiv
{
    position: relative;
    width: 96%;
    background-color: #fff8d5;
    margin: 1em 1%;
    margin-left: 0.8%;
    color: Black;
    padding: 1em 1%;
    border: 1px solid #fedb72;
}

.crdivsmall #crisisboxwrapper {
	width: 95%;
}

#crisisfullbody 
{
    background-image: none;
}

#crisisfulldiv
{
	position: relative;
    width: 720px;
    background-color: #fff8d5;
    margin: 0;
    color: Black;
    padding: 2em 2em;
    border: 1px solid #fedb72;
}

.crdivlarge h1.title, #crisisfulldiv h1.title
{
    color: #c11129;
    display: block;
    margin-bottom: 0;
}

.crdivsmall h1.title {
    color: #c11129;
    display: inline;
    padding-right: 0;
}

.crdivlarge h2.intro, #crisisfulldiv h2.intro
{
    font-weight; normal;
    font-size: 2em; 
    line-height: 1; 
    margin-bottom: 5px;
    font-weight: bold;
}

.crdivsmall h2.intro
{
    font-weight: normal;
    font-size: 1.6em;
    display: inline;
}

.crdivsmall h2.intro:before {
	content: "- ";
}

#crisisdiv #calertclose, #crisis1div #calertclose
{
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    line-height: 24px;
    vertical-align: middle;
}

#calertclose input, span#calertclose
{
    cursor: hand; cursor: pointer;
}

span#calertclose span
{
    font-size: 24px;
    font-weight: 900;
}

#crisisdate {
	display: block;
}

/* BreadCrumb
================================================*/
ol#breadcrumb
{
    list-style: none;
    margin-left: 0.55em;
    margin-bottom: .6em;
    margin-top: -3px;
    font-size: 1em;
    font-family: arial, tahoma, verdana, geneva, helvetica, sans-serif;
}

ol#breadcrumb li
{
    display: inline;
    margin: 0;
    padding: 0;
}

ol#breadcrumb span
{
    position: absolute;
    left: -9999px;
}

/* Flexite
================================================*/

.flexitetable 
{
    margin: 1em 0 0 0;
    width: 100%;
    border-style:solid;
    border-collapse: collapse;
    border-left: none;
    border-right: none;
}

.flexitetable tr th 
{
    padding: 0.25em;
    text-align: left;
    font-weight: bold;
    border: 2px solid black;
    border-left: none;
    border-right: none;
    min-height: 25px;
}

.flexitetable tr th a, .flexitetable tr th a:visited
{
    font: 1em/1.5 Verdana, Arial, Tahoma, sans-serif;
    color: #222;
    text-decoration: none;
    font-weight: bold;
}

.flexitetable tr td.link, .flexitetable tr td.dep {
    width: 30%;
}

.flexitetable tr td  
{
    padding: 0.25em 0.35em 0.25em 0.35em;
    border-left: none;
    border-right: none;
    min-height: 38px;
}

.flexitetable tr.altRow {
	background-color: #EEEEEE;
}

table.flexitetable tr td.link a, table.flexitetable tr td.link a:visited, table.flexitetable tr td.link a:hover
{
    font-weight: normal;
    color: #16378d;
}

.flexitetable tr td.date 
{
    white-space: nowrap;
    min-width: 7.3em;
}

table#fbanswer 
{
    -ms-word-break: break-all;
    word-break: break-word;
}

table#fbanswer tr td.header 
{
    font-weight: bold;
    white-space: nowrap;
    padding-right: 1em;
    vertical-align: top;
}

table#fbanswer tr td 
{
	padding: 0.2em 0em 0.2em 0em;
}

table#fbanswer tr.synpunkt td, table#fbanswer tr.svar td 
{
    padding-top: 1em;
}

.searchdiv label
{
    display: block;
    padding: 0.5em 0 0 0;
    font-weight: bold;
}

.searchdiv div  
{
    float: left;
    width: 48%; 
}

.searchdiv input {
	border: 1px solid #444;
}

.searchdiv #buttondiv {
	float: none;
	clear: both;
}

.searchdiv #buttondiv input
{
    border: none;
    padding: 3px 4px;
}

.searchdiv #buttondiv button
{
    padding: 2px 5px;
}

.selhandledby 
{
    min-width: 32em;
}

.answeredicon {
	font-size: 1.35em;
}

/* Flexite paging
================================================*/

#feedbackpaging
{
    margin: 0;
    border-bottom: 1px solid black;
    background-color: #eeeeee; /* dae2e8,eeeeee */
    min-height: 1.8em;
    padding: 4px;
}

#feedbackpaging #numbering {
}

#feedbackpaging #numbering a, #feedbackpaging #numbering a:visited
{
    padding: 0 5px 0 5px;
    color: #222;
    font-weight: normal;
    text-decoration: none;
}

#feedbackpaging span a img
{
    vertical-align: middle;
}

#feedbackpaging #numbering a.selected 
{
    font-weight: bold;
    text-decoration: underline;
}

#feedbackpaging #info {
	float: right;
	padding: 0;
}

#buttondiv {
	padding: 0.6em 0 0.4em 0;
}

a#backtofeedbacka, a#backtofeedbacka:visited, a#backtofeedbacka:active
{
    margin: 0;
    /* padding-bottom: 1.5em; */
    font-size: 0.9em;
    color: Black;
    text-decoration: none;
    display: block;
    float: right;
}

a#backtofeedbacka:hover
{
    text-decoration: underline;
}

/*    School list    
================================================*/
.main.schoollist { min-width: 475px; width: 100%; padding: 0 0 0 0; }
         
.main.schoollist #schoolfilter {
             
    height: 33px;
    background-color: #f5f5f5;
    border: 1px solid #e5e5e5;
    border-bottom: none;
}
         
.main.schoollist #schoolfilter
{
    margin: 10px 0 0 36px;
    width: 446px;
}
.main.schoollist #schoolfilter label 
{
    position: relative;
    top: -1px;
    margin-right: 13px;
    }

.main.schoollist #sortdiv {
	margin: 10px 0 10px 0px;
}

.main.schoollist #sortdiv .search {
	height: 20px !important;
	width: 80% !important;
	padding: 2px !important;
	border: 1px solid #065692 !important;
	font-size: 1.2em !important;
	font-weight: normal !important;
	color: #222 !important;
	padding-left: 5px !important;
	cursor: text !important;
}

.main.schoollist #sortdiv .btn {
	height: 25px !important;
	width: 12% !important;
	cursor: pointer;
}

.main.schoollist select
{
    width: 80%;
    height: 20px;
    font-size: 1.2em !important;
    box-sizing: content-box;
    padding: 2px 5px 2px 2px;
}

.main.schoollist ul 
{
    border-bottom: 1px solid #e5e5e5;
    list-style-type: none;
    width: 100%;
    margin-left: 0;
}
         
.main.schoollist ul li {
    min-height: 115px;
    padding: 8px;
    border: 1px solid #e5e5e5;
    border-left: none;
    border-right: none;
    position: relative;
}
         
.main.schoollist ul li.alt {
    background-color: #f5f5f5;
}
         
.main.schoollist img.schoolimg 
{ 
    float:left;
    margin-right: 10px;
}
         
.main.schoollist ul li h3
{
    padding: 2px 0 2px 0;
    font-size: 1.2em;
    max-width: 380px;
}

.main.schoollist ul li h3 a 
{
    color: #222;
    text-decoration: none;
}

.main.schoollist ul li h3 a:hover 
{
    text-decoration: underline;
}
   
.main.schoollist span.contacts { padding: 0; display: block; }
         
#schoollistpaging { margin-top: 0.5em; padding-left: 40px; }

#schoollistpaging a, #schoollistpaging a:visited
{
    color:#16378d;
}
         
#schoollistpaging #back
{
    float: left;
    padding: 0 0 0 0;
}
         
#schoollistpaging #forward
{
    float: right;
    padding: 0 0 0 0;
}
         
#schoollistpaging #numbering
{
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    width: 350px;
}
         
#schoollistpaging #numbering a
{
    margin-left: 4px;
    margin-right: 4px;
}
         
#schoollistpaging #numbering a.selected
{
    color: Red;
}
 
.schoollist div.address 
{
    position: absolute; top: 8px; right: 8px;
}

.schoollist div.address a, .schoollist div.address span {
    float: right;
}

/* .schoollist .schoolmap { float: right; } */
.schoollist a.schoolmap, .schoollist a.schoolmap:visited 
{
    color: Black;
    font-size: 1em;
    text-decoration: none;
}

a.schoolmap .icon-map-marker { font-size: 1.2em;}

.main.schoollist #schoolfilter form .submit 
{
background: rgb(0,128,199); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(0,128,199,1) 0%, rgba(1,45,92,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,128,199,1)), color-stop(100%,rgba(1,45,92,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,128,199,1) 0%,rgba(1,45,92,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,128,199,1) 0%,rgba(1,45,92,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,128,199,1) 0%,rgba(1,45,92,1) 100%); /* IE10+ */
background: linear-gradient(top,  rgba(0,128,199,1) 0%,rgba(1,45,92,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0080c7', endColorstr='#012d5c',GradientType=0 ); /* IE6-9 */
border: none;
color: #fff;
padding: 2px 5px;
-moz-border-radius: 2px;
border-radius: 2px;
-moz-border-radius: 2px;
font-weight: bold;
}

/* contacts table */
.contactsdiv 
{
    margin-top: 5px;
    width: 100%;
    clear: both;
}
         
.main.schoollist table.contacts {
    width: 100%;
    position: relative;
    left: -2px;
    padding-top: 10px;
}
         
.main.schoollist table a 
{
    text-decoration: none;
}
         
.main.schoollist table th.schoolname a
{
    font-weight: bold;
}
         
.main.schoollist table td, .main.schoollist table th { 
    border: none; 
    padding: 0px 0px; 
    font-weight: normal; 
}
.main.schoollist table td a.gmaps {
    padding-left: 14px;
    background: transparent url('/Sites/skolportal/images/marker.png') no-repeat 0 2px;
    position: relative;
    display:block;
    left: -14px;
}
.main.schoollist table td a.mail 
{
    padding-left: 14px;
    background: transparent url('/Sites/skolportal/images/mailcon.png') no-repeat 0 4px;
}

table.contacts td.position {
    width: 128px;
    font-weight: bold;
    padding: 0;
}

table.contacts td.nameandmail 
{
    text-align: left;
	white-space: nowrap;
}

table.contacts td.phone 
{
    text-align:right;
    white-space: nowrap;
}
´´

table.contacts td.nameandmail { width: 17.5em; }

.phonenr { font-weight: bold; }
.email { font-weight: bold; }

.showcontacts
{
    color: Black;
    font-size: 1em;
    text-decoration: none;
    font-weight: bold;
}

.showcontactsimg
{
    font-size: 1.2em;
}

/****************************************/
/* ContentMenu                          */
/****************************************/
#mbContentText 
{
    padding: 0 0 0 0px;
    margin: 0 0 0 0px;
}
#mbContentMenu {
  clear: both;
  margin: 20px 0px 0px 0px;
  padding: 6px 0px 1px 6px;
  border-bottom: 1px solid #ccc;
  width: 100%;
}

#mbContentMenu li {
  list-style: none;
  display: inline;
  padding: 3px 0px 3px 0px;
  margin: 0px 4px;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  background-color: #eee;
  cursor: pointer;
}
#mbContentMenu li span a, #mbContentMenu li span a:visited {
  font-weight: normal;
  text-decoration: none;
  color: #222;
  font-size: 1em;
}
.IE6 #mbContentMenu li, .IE7 #mbContentMenu li {
  padding: 0px 0px 0px 0px;
}
#mbContentMenu img {
  vertical-align: text-bottom;
}
#mbContentMenu a, #mbContentMenu span {
  margin: 0px 0px;
  padding: 3px 8px 3px 8px;
  text-decoration: none;
}
#mbContentMenu li.Selected {
  border-bottom: 1px solid white;
  border-top: 2px solid #065692;
  background-color: white;
}
#mbContentMenu li.Selected span {
  font-weight: bold;
}
#mbContentMenu .Disabled a, #mbContentMenu .Disabled span {
  color: silver;
}

/******************************************
    SEARCH PAGE
******************************************/

.search-page 
{
    width: 100%;
}
    .search-btn {
	    background-color:#ededed;
	    text-indent:0;
	    border:1px solid #dcdcdc;
	    display:inline-block;
	    color:#777777;
	    font-size:15px;
	    font-weight:bold;
	    font-style:normal;
	    height:32px;
	    line-height:30px;
	    text-decoration:none;
	    width:100%;
	    padding: 0;
	    margin: 0;
	    text-align:center;
    }.search-btn:hover {
	    background-color:#dfdfdf;
    }.search-btn:active {
	    position:relative;
	    top:1px;
    }

    .search-page .search-header {
        width: 75%;
        float: left;
    }
        
        .search-page .search-header .search-field-error {
            background: white;
            border: 1px solid #FF3300;
            -moz-border-radius: 3px;
            -webkit-border-radius: 3px;
            border-radius: 3px;
            box-shadow: 0 0 5px 3px #FF3300;
            float: left;
            padding: 5px 10px;
            width: 77.5%;
            outline: none;
            margin-bottom: 15px;
        }
    
        .search-page .search-header .search-btn-container {
            width: 19%;
            display: inline-block;
            padding: 0 5px;
            -webkit-box-sixing: border-box;
            -moz-box-sizing: border-box; 
            box-sizing: border-box;
            float: left;
        }
        
        .search-page .search-header .search-field-container {
            width: 80%;
            max-width: 440px;
            display: inline-block;
            -webkit-box-sixing: border-box;
            -moz-box-sizing: border-box; 
            box-sizing: border-box;
            float: left;
        }

        .search-page .search-header input[type='text'] {
            float: left;
            line-height: 20px;
            width: 100%;
            background: white;
            border: 1px solid #DDD;
            box-shadow: 0 0 5px #DDD inset;
            padding: 5px 10px;
            outline: none;
            -webkit-box-sixing: border-box;
            -moz-box-sizing: border-box; 
            box-sizing: border-box;
        }
                
        .search-page .search-header .dateWrap select {
            height: 32px;
            margin: 0 5px; 
            float: left;
        }
        
        .search-page .search-header .dateWrap input[type="text"] {
	        width: 36px;
	        float: left;
	    }
	    
	.search-page .search-advanced {
        float:left;
        width: 20%;
        margin-top: 10px;
    }
    
    	.search-page .search-advanced .search-btn-container {
            margin: 5px 0;
            display: block;
        }
        
        .search-page .advancedSearchWrap .searchWrapheading {
            margin: 10px 0 0 0;
            display: inline-block;
        }
        
    .search-page .search-body {
        width: 75%;
        float: left;
    }	            
    .search-page .search-body .search-tabs {
        display: inline-block;
        margin-left: 0;
    }
    
        .search-page .search-body .search-tabs .active
        {
            border-bottom: none;
            background-color: White;
        }
        
        .search-page .search-body .search-tab
        {
            display:list-item;
            padding: 10px;
            list-style: none;
            float: left;
            border: 1px solid #cacaca;
            background-color: #f1f1f1;
            -moz-border-radius: 0px;
            -webkit-border-radius: 3px 3px 0px 0px;
            border-radius: 3px 3px 0px 0px; 
        }
        
        .search-page .search-body .search-results
        {
            max-width: 440px;
        }
        
        .search-page .search-body .search-results a:visited,
        .search-page .search-body .search-results a:active
        {
             color: #16378D
        }
        .search-page .search-body .search-results dd
        {
            margin-bottom: 20px;
        }
        
        .search-page .search-body .search-results img
        {
            height: 20px;
        }
       
.clearfix {clear:both;}
.row 
{
    clear: both;
    width: 100%;
    padding-top: 10px;
}      

/*****************************
*  CITIZEN CENTRE            *
******************************/

.cc-col-6 {
    box-sizing: border-box;
    display: block;
    float: left;
    padding: 10px 0;
    width: 45%;
}

.col-first {
    padding-right: 12px;
}

.col-last {
    padding-left: 12px;
}

.cc-col-12 {
    display: block;
    float: left;
    padding: 0 10px 10px 0;
    width: 100%;
}

.cc-promo {
    display: block;
    float: left;
    margin: 0 10px 10px 0 !important;
}

.anti-col {
    padding: -10px -10px;
}

.promo-list {
    display: block;
    margin: 0;
    text-decoration: none;
}

.promo-list a:last-child img {
    margin-right: 0 !important;    
}

.mbc-promo {
    background-color: #eee;
}

.mbc-promo h3,
.ce-promo h3 {
    border: none;
}

.mbc-promo img {
    border: none !important;
    height: auto;
    margin-bottom: 0 !important;
    width: 148px !important;	
}

.mbc-img,
.ce-img {
    display: block; 
    height: auto;
    margin-bottom: 10px;
    max-width: 100%;
    width :  148px;   
}
    
.mbc-phone {
    color: #000;
    font-size: 14px;
    font-weight: bolder;
    margin-top: 5px;
	padding: 0 5px;
}

.mbc-phone i {
	font-size: 18px;
}

.mbc-phone i::before {
    display: inline-block !important;
}

.mbc-phone a:link,
.mbc-phone a {
    color: #000 !important;
}

.icon img {
    border-bottom: none !important;
    height: 18px;
    margin-bottom: 0 !important;
    width: 18px !important;
}

.mbc-adress {
    clear: both; 
    padding: 5px;   
    margin: 0;
}

.mbc-adress a {
    display: inline-block;
    text-decoration: underline !important;
}

.mbc-adress p:last-child {
margin-bottom: 0;
}

.ce-text {
    clear: both;
    margin: 0 0 15px 0;
}

.mbc-link {
    display: inline-block;
    text-decoration: underline !important;
	padding: 5px;
}

.ce-link {
    display: inline;
    text-decoration: underline !important;
    padding: 10px 0px;
}

.ce-heading {
    background: none;
    font-size: 12px;
    font-weight: bold;  
}

.si-heading {
    font-size: 12px;
}

.si-text {
    margin: 0 0 10px 0;
}
  
/* Adeptic search */
.searchBox
{
    float:left; 
    width:300px;
}

.advancedSearchOptions
{
    cursor:pointer;
    float:left;
    width:100px;    
}

.advancedSearchWrap
{
    float:left;
    width:100%    
}

#cookieMessage 
{
    background-color: #BCD0ED;
    background-color: #065692;
    padding: 10px;
    font-size: 14px;
    margin-top: -6px;
    margin-bottom: 5px;
    min-height: 50px;
}

#cookieMessage p.message
{
    width: 47.999em;
    position: absolute;
	left: 10px;
    color: White;
}

#cookieMessage p.action
{
    position: absolute;
	left: 48.999em;
	width: 6.2em;
}

#cookieMessage p.message a 
{
    color: White;
    display: inline;
    text-decoration: underline;
}

#cookieMessage p.message a:hover, #cookieMessage p.message a:focus 
{
    color: rgb(234, 225, 225);
}

#cookieMessage p.action button 
{
    margin: 0;
    padding: 10px 20px 10px 20px;
    border: none;
    font: inherit;
    color: #222;
    background: rgb(226, 226, 226);
    margin-top: 2px;
    position: absolute;
	right: 0px;
}

#cookieMessage p.action button:hover, #cookieMessage p.action button:focus  
{
    text-decoration: underline;
    cursor: pointer;
}
    
#cookieMessage p.action::-moz-focus-inner {
  padding: 0;
  border: none;
}

    